@charset "utf-8";
.dlhuikuang{
	border: 1px solid #E7E7E7;
}
.hyzt{
	font-family: "微软雅黑";
	font-size: 19px;
}
.degnlu:link{
	font-family: "微软雅黑";
	font-size: 18px;
	color: #FFFFFF;
	width: 350px;
	height: 40px;
	display: block;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	background-color: #FF4600;
}
.degnlu:visited{
	font-family: "微软雅黑";
	font-size: 18px;
	color: #FFFFFF;
	width: 350px;
	height: 40px;
	display: block;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	background-color: #FF4600;
}
.degnlu:active{
	font-family: "微软雅黑";
	font-size: 18px;
	color: #FFFFFF;
	width: 350px;
	height: 40px;
	display: block;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	background-color: #FF4600;
}
.degnlu:hover{
	font-family: "微软雅黑";
	font-size: 18px;
	color: #FFFFFF;
	width: 350px;
	height: 40px;
	display: block;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	background-color: #c43e06;
}
.inputyh {
	border: 1px solid #E4E4E4;
	color: #666666;
	background-image: url(../../Image/Home/dlzc_1.png);
	background-repeat: no-repeat;
	background-position: 7px center;
	font-size: 14px;
}
.inputyh:focus {
	border: 1px solid #FF4800;
	color: #666666;
}
.inputmm {
	border: 1px solid #E4E4E4;
	color: #666666;
	background-image: url(../../Image/Home/dlzc_2.png);
	background-repeat: no-repeat;
	background-position: 7px center;
	font-size: 14px;
}
.inputmm:focus {
	border: 1px solid #FF4800;
	color: #666666;
}
.inputyzm {
	border: 1px solid #E4E4E4;
	color: #666666;
	background-image: url(../../Image/Home/dlzc_3.png);
	background-repeat: no-repeat;
	background-position: 7px center;
	font-size: 14px;
}
.inputyzm:focus {
	border: 1px solid #FF4800;
	color: #666666;
}
